Subject: xmlagg documentation

From: Peter Eisentraut <[email-masked]>
Date: Mon, 16 Jun 2008 11:49:39 +0200

I just noticed that the xmlagg function is not documented.  (Here is a random 
piece of documentation for those who are not familiar with what it does: 
http://docs.openlinksw.com/virtuoso/fn_XMLAGG.html)  I'm wondering whether we 
should put this with the aggregate functions or the XML functions, or both, 
in some way.  Any ideas?

---

From: Tom Lane <[email-masked]>
Date: Mon, 16 Jun 2008 09:53:28 -0400

> should put this with the aggregate functions or the XML functions, or both, 

It doesn't seem to fit with the other aggregate functions, so I think
I'd vote for documenting it with the XML functions.

			regards, tom lane